Subject: Trainer Candidate - Megha Singh
From: Megha Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 24 Mar 2023 02:31:11 -0400

| | Tech Support Test

Name | Megha Singh
E-mail | [email-masked]
Phone Number | (+91) 8860345408
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida sector 151

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Gss group | Operations Coordinator | 27th march 2023 | 35k
Previous Employer 1 | Allianz Partners | Assistance Coordinator | Feb 2022 | 25k
Previous Employer 2 | Gss pvt ltd | Assistance manager | Oct 2020 | 33k

If Selected, how much time do you need to join? | Immediately available
Please briefly describe your work experience specifically in Quality? | I've done quality analysis on voice and non voice both in last two organization. Wherein i used to monitor calls and provided feedbacks.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I've handled qa, qc as part if my job with Allianz Partners and current organization as well. I'm willing to choose the same field.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer service is where we provide resolution to Customer as per their concern wherein great Customer service is when we don't have what Customer is asking for still calm down Customer and retain him/her after listening properly and communicating what we can do in a humble request.
What according to you makes you a good candidate for this position? | I've handled escalations of Mercedes-Benz Customer all over north India and East India hence i know how to handle irate cases and how to retain them. Also I've work experience of Customer service voice hence i know how to speak with Customer and tone quality should be. I'm the best candidate for the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |